@media screen and (max-width:820px)
{
	.PortfolioPage .categories a
	{
		font-size:22px;
	}
	
	.PortfolioPage .preview img
	{
		margin:0;
		float:none;
	}
	
	.PortfolioPage .preview .image
	{
		text-align:center;
	}
	
	.PortfolioPage .categories a
	{
		margin:0px;
		width:25%;
		font-size:18px;
	}
	
	.PortfolioPage .categories,
	.PortfolioPage .portfolioItems
	{
		max-width:90%;
		min-width:0px;
	}
}

@media screen and (max-width:767px)
{
	#Form_ContactForm
	{
		max-width:100%;
		margin-bottom:10px;
	}
	.ContactForm .contactImage
	{
		max-width:100%;
		width:100%;
		margin:0 0 10px 0;
	}
	
	.primary li:before
	{
		width:50px;
		left:-59px;
		background:url("../images/menu-arrows.png") no-repeat scroll 15px 2px;
	}
	.primary > ul > li
	{
		margin-left:63px;
	}
	.primary > ul > li:first-child
	{
		margin-left:0px;
	}
	
	table td.mobileHide
	{
		display:none;
	}

}

@media screen and (max-width:640px)
{
	.PortfolioPage .categories
	{
		display:none;
	}
	
	.PortfolioPage .portfolioItems.hasItems
	{
		display: block;
		max-width:100%;
		padding-top:40px;
	}
	.PortfolioPage .portfolioItems:before
	{
		content:attr(data-category);
		position:absolute;
		font-size:25px;
		margin-top:-20px;
		line-height:5px;
		text-transform:lowercase;
	}
	
	.header 
	{
		padding:16px 0px;
		background:#FFFFFF;
	}
	.header .mobileMenu,
	.bodyContainer .mobileMenu
	{
		display:block;
		padding:10px;
		background:#EEEEEE;
		text-align:center;
		cursor:pointer;
	}
	.primary
	{
		display:none;
		background:#F4F4F4;
		margin:0px;
	}
	.primary.opened
	{
		display:block;
	}
	.primary li:before
	{
		display:none;
	}
	.primary li
	{
		display:block;
	}
	.primary > ul > li
	{
		margin:0px !important;
		padding:0px;
	}
	.primary ul > li > a
	{
		display:block;
		text-align:left;
		font-size:16px;
		line-height:18px;
		padding:10px;
	}
	.primary ul > li > a:hover,
	.primary .secondaryNav li a:hover
	{
		background: #F78F1E;
		color:#FFFFFF;
	}
	.primary .secondaryNav 
	{
		display:block;
		background:transparent;
		position:static;
		left:auto;
		top:auto;
		margin:auto;
		width:auto;
		box-shadow:none;
	}
	.secondaryNav:before
	{
		display:none;
	}
	.primary .secondaryNav a
	{
		padding-left:25px;
	}
	
	.typography img
	{
		max-width:100%;
	}
	
	.HomePage .hangingDecorations
	{
		padding-top:120px;
		background-size:1150px auto;
	}
	.HomePage .hangingDecorations .logo
	{
		max-width:90%;
	}
	
	.invertedNav
	{
		display:none;
	}
	.mobileNav
	{
		display:block;
	}
}

@media screen and (max-width:480px)
{
	.PortfolioPage .portfolioItems > .item
	{
		width:46%;
		margin:10px 4%;
	}
	.PortfolioPage .portfolioItems > .item:nth-child(2n)
	{
		margin-right:0;
	}
	
	.PortfolioPage .portfolioItems > .item:nth-child(2n + 1)
	{
		margin-left:0;
	}
	
	.PortfolioPage .preview
	{
		padding:0px;
	}
	.PortfolioPage .preview img
	{
		max-width:100%;
	}
	
	.footer .footerContent,
	.footer .details
	{
		float:none;
		text-align:left;
	}
	
	.footer .footerContent
	{
		font-size:12px;
		line-height:18px;
		margin-bottom:5px;
	}
}
